/* 本例子css */
        .slideBox{ width:100%; height:auto; overflow:hidden; position:relative;}
       .slideBox .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    bottom: 5px;
    z-index: 1;
    transform: translate(-50%);}
        .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
        .slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer;}
        .slideBox .hd ul li.on{ background:#002f6c; color:#fff;}
        .slideBox .bd{ position:relative; height:100%; z-index:0;}
        .slideBox .bd li{ zoom:1; vertical-align:middle;}
        .slideBox .bd img{ width:100%; height:auto; display:block;}

        /* 下面是前/后按钮代码，如果不需要删除即可 */
        .slideBox .prev,
        .slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
        .slideBox .next{ left:auto; right:3%; background-position:8px 5px;}
        .slideBox .prev:hover,
        .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
        .slideBox .prevStop{ display:none;}
        .slideBox .nextStop{ display:none;}
